README.Debian refers to obsolete gnome-cups-manager

Bug #946170 reported by Smylers on 2012-03-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
cups-pdf (Ubuntu)
Undecided
Unassigned

Bug Description

/usr/share/doc/cups-pdf/README.gz includes the sentence:

  The optional GNOME package gnome-cups-manager is capable of detecting
  this CUPS backend as a suitable ready-to-use printer.

There isn't an Ubuntu package for gnome-cups-manager any more. It seems it was replaced by system-config-printer a few years ago: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=491628

Cheers

Related branches

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package cups-pdf - 2.6.1-6

---------------
cups-pdf (2.6.1-6) unstable; urgency=low

  * debian/copyright:
    = Migrated to DEP-5 format.
  * debian/README.Debian:
    = Replaced reference to obsolete gnome-cups-manager with
      system-config-printer (LP: #946170).
  * Bumped Standards-Version to 3.9.3 (no change required).

 -- Martin-Éric Racine <email address hidden> Mon, 02 Apr 2012 01:11:33 +0300

Changed in cups-pdf (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers